.woocommerce-customer-reviews {
    width: 100%;
    border: none;
}
.my-product-reviews-account-container{
    background-color: #F7F7F7;
}
.woocommerce-customer-reviews td{
    border-top: 1px solid #ddd;
}
.woocommerce-customer-reviews th {
    color: #282828;
    font-weight:15px;
    font-weight: 500;
    text-transform: uppercase;
}
.woocommerce-customer-reviews td a {
    color: #0073aa;
    text-decoration: none;
}
.woocommerce-customer-reviews td{
    border-top:1px solid #dddddd;
}
.woocommerce-customer-reviews .button.view:before{
    background-color: #FFFFFF !important
}
.woocommerce-customer-reviews .button.view:before{
    background-color: #FFFFFF !important
}
.woocommerce-customer-reviews .button.view{
    background-color: #1B8057 !important;
    border-style: solid;
    border-color: #1B8057;
    border-radius: 5px 5px 5px 5px;
}
.review-detail-container-main {
    text-align: center;
    margin: 20px auto;
}
.review-detail-container-main h1{
    font-size: 30px;
    text-align: center;
}
.review-detail-container-main img {
    max-width: 200px;
    height: auto;
    margin-bottom: 15px;
}

.review-detail-container-main .product-details h2 {
    font-size: 1.5em;
    margin: 10px 0;
}

.review-detail-container-main .product-details p {
    font-size: 1em;
    color: #555;
}
